## org.codehaus.groovy.tools.groovydoc
Class FileOutputTool

Constructor Summary
`FileOutputTool()`

Method Summary
`void` | `makeOutputArea(String filename)`
`void` | `writeToOutput(String fileName, String text)`

Constructor Detail

### FileOutputTool

    FileOutputTool()

Method Detail

### makeOutputArea

    public void makeOutputArea(String filename)

### writeToOutput

    public void writeToOutput(String fileName, String text)